Bug 1286305 - unable to install 32-bit fedora 23 virtual machine in the vmware fusion [NEEDINFO]
unable to install 32-bit fedora 23 virtual machine in the vmware fusion
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
23
i686 Mac OS
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 18:35 EST by Dragan Nikolic
Modified: 2016-01-08 14:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 14:54:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dshea: needinfo? (dragan_d_nikolic)


Attachments (Terms of Use)

  None (edit)
Description Dragan Nikolic 2015-11-27 18:35:29 EST
Description of problem:
I tried several times to install a 32-bit Fedora 23 in the VMware Fusion on my Mac (running El Capitano). Every time I got the message 'An unknown error has occurred', at the very beginning, right after I select the language to use during installation (which is English (Canada)). Used live image for installation 'Fedora-Live-Workstation-i686-23-10.iso'.

I had no problem installing 64-bit Fedora 23 on the same machine.

I used default VM settings.

Version-Release number of selected component (if applicable): Fedora-Live-Workstation-i686-23-10.iso


How reproducible: Always


Steps to Reproduce:
1. Create Fedora VM in the VMware Fusion on Mac OSX El Capitano
2. Get Fedora-Live-Workstation-i686-23-10.iso image
3. Attempt to install Fedora in the VM

Actual results:
Got the message 'An unknown error has occurred', at the very beginning, right after I select the language to use during installation (which is English (Canada))

Expected results:
Installation successful

Additional info:
Comment 1 Ondrej Vasik 2015-11-27 19:31:36 EST
Setup component doesn't handle installation. Let's try Anaconda...
Comment 2 David Shea 2015-11-30 09:43:22 EST
Please attach the logs from /tmp at the time of the crash.

Note You need to log in before you can comment on or make changes to this bug.